#para {
            line-height: 1;
        }

        .submenu {
            max-height: 0;
            overflow: hidden;
            transition: all 0.4s ease;
        }

        .submenu.open {
            max-height: 2000px;
        }

        .menu-scroll::-webkit-scrollbar {
            width: 0;
        }

         .certificate-card {
            transition: all .35s ease;
        }

        .certificate-card:hover {
            transform: translateY(-6px);
        }